@charset "shift_jis";

/*　どうやらメイン命令よりクラス指定（頭に.がつく）*/
/*　ID指定（＃がつく）のが優先される模様　*/


html{	/*　書式宣言した場合html属性に書く　*/
	/*　カーソル　*/
	scrollbar-arrow-color: #362F2D;
	/*　本体　*/
	scrollbar-face-color:#F3E3D4;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #A67C52;
	scrollbar-shadow-color: #A67C52;
	scrollbar-3dlight-color: #A67C52;
	scrollbar-darkshadow-color: #A67C52;}
.ham{
	height: 435px;	width:650px;
	border: dashed #362F2D 0px;
	padding: 0px 5px 0px 5px;
	overflow: auto;
	text-align: left;
	line-height: 120%;

	/*　カーソル　*/
	scrollbar-arrow-color: #362F2D;
	/*　本体　*/
	scrollbar-face-color:#F3E3D4;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #A67C52;
	scrollbar-shadow-color: #A67C52;
	scrollbar-3dlight-color: #A67C52;
	scrollbar-darkshadow-color: #A67C52;}
.back{
	width:698px;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url(wall_gv2.gif);
}
.foot{
	width:698px;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:#ffffff;
}


body{	/*　壁紙を中央縦繰り返し固定　*/
	background:url(wall_gv.gif);
	background-repeat: repeat-y;
	background-position:center;
	background-attachment: fixed;
height: 100%; 
margin: 0; 
padding: 0; 
	font-family : "MS UI Gothic";
	background-color:#D1FBFF;
	color: #362F2D;
	font-size: 14px;
	line-height: 120%;}


a:link{		color : #D63869;
		text-decoration:none;}

a:visited{	color : #D63869;
		text-decoration:none;}

a:active{	color : #D63869;
		text-decoration:none;}

a:hover	{	color : #FFFFFF;
		text-decoration:none;}

#menu a:link{	color : #FFFFFF;
		font-weight:bold;}

#menu a:visited{	color : #F3E3D4;
		font-weight:bold;}

#menu a:active{	color : #FFFFFF;
		font-weight:bold;}

#menu a:hover	{color : #FFFFFF;
		font-weight:bold;
		text-decoration:underline}

#Gcol a:link{	color : #362F2D;
		text-decoration:none;}

#Gcol a:visited{	color : #362F2D;
		text-decoration:none;}

#Gcol a:active{	color : #362F2D;
		text-decoration:none;}

#Gcol a:hover	{color : #362F2D;
		text-decoration:underline}


#rlink a:link{		color : #D63869;
		text-decoration:none;
		font-weight:bold;}

#rlink a:visited{	color : #E5678E;
		text-decoration:none;
		font-weight:none;}

#rlink a:active{	color : #D63869;
		text-decoration:none;}

#rlink a:hover{	color : #D63869;
		text-decoration:underline;}


#hlink a:hover	{	color : #D63869;
		text-decoration:underline;}

#hlink a:link{		color : #D63869;
		text-decoration:none;
		font-weight:bold;}

#hlink a:visited{	color : #E5678E;
		text-decoration:none;
		font-weight:none;}

#hlink a:active{	color : #D63869;
		text-decoration:none;}

#hlink a:hover	{	color : #D63869;
		text-decoration:underline;}



#glink a {display:block;width:250px;}

#glink a:link {background-color:none;}

#glink a:visited {background-color:none;}

#glink a:active {background-color:none;}

#glink a:hover {background-color:#FFF799;}



.orei{	/*　BOXをセンタリング　*/
	position:absolute;
	left:50%;
	top:50%;
	height: 500px;
	width:667px;
	margin:-250px 0 0 -336.5px;

	border: 0px solid ;

	font-family : "MS UI Gothic";
	text-align: center; 
	color: #362F2D;
	font-size: 12px;}

.yonkoma{
	border: 1px solid black;
	padding:30px 10px 30px 10px;
	background-color:#ffffff;
	width:300px;
	text-align: center; 
	color: #362F2D;}

.yonkoma2{
	border: 1px solid black;
	padding:30px 10px 30px 10px;
	background-color:#ffffff;
	width:550px;
	text-align: center; 
	color: #362F2D;}

.dis{position:absolute;top:0%;min-height: 99%;	min-width:100%;
	border: 0px solid;
}

.onepc{	height: 100%;
	width:500px;

	border: 0px solid ;
	background-color:#ffffff;
	text-align: center; 
	color: #362F2D;}

.log{	height: 100%;
	width:500px;

	border: 0px solid ;
	background-color:#ffffff;
	text-align: center; 
	color: #362F2D;}

.main{	/*　BOXをセンタリング 	height: 580px;　*/
	margin:0 auto; 
#	position:absolute;
#	left:50%;
#	top:50%;
	height: 560px;
	width:698px;
#	margin:-280px 0 0 -349px;

	border: 0px solid ;

	font-family : "MS UI Gothic";
	text-align: center; 
	color: #362F2D;
	font-size: 12px;}
.main2{	/*　BOXをセンタリング 	height: 580px;　*/
	position:absolute;
	left:50%;
	top:1%;
	height: 560px;
	width:698px;
	margin:0 0 0 -349px;

	border: 0px solid ;

	font-family : "MS UI Gothic";
	text-align: center; 
	color: #362F2D;
	font-size: 12px;}

.cbox{
	width:310px;
	border: 0px solid ;
	background-color: #FDEDDE;
	text-align: center; 
	padding: 10px 0 10px 0;

}

.fut{	/*　BOXをセンタリング　*/
	bottom:0%;
	width:640px;

	border: 0px solid ;

	text-align: center; }

.box{	text-align: left;
	width:300px;
}

.box2{	text-align: left;	float: left;	border: 0px solid ;#background-color:none;}
.box3{	text-align: left;
	width:650px;}
.box5{	text-align: left;	font-size: 11pt;	line-height: 130%;
	width:400px; 	padding: 15px 15px 15px 15px;
background-color : #FFFFFF;border: dashed 1px;
}
.box4{	text-align: left;	width:240px;}

.btitle{	text-align: left;	font-size: 13pt;	line-height: 130%;
	width:269px;	height:25px;	padding: 3px 0px 0px 7px;
	background: url(./comick/encore/title3.gif);
	font-weight:bold;
}
.ctitle{	text-align: center;	font-size: 14pt; color:#FFFFFF;
	width:240px;	height:30px;	padding: 9px 0px 0px 0px;
	background-color : #362F2D;
	font-weight:bold;}
.lup{	background-color : #FDEDDE;border: dotted 0px #FDEDDE;padding: 15px;}

#cr{line-height: 110%;}

.mini{	border: dashed 1px;

	text-align: center; 
	color: #754C24;
	font-size: 10px;

	width:300px;
	padding: 3px;}

.mini2{	border: dotted 3px;

	text-align: left; 
	color: #754C24;
	font-size: 11px;

	width:300px;
	padding: 8px;}


.top{	border: solid #362F2D 2px;
	height: 400px;
	padding: 10px;
	overflow: auto;

 	/*　カーソル　*/
	scrollbar-arrow-color: #F6B477;
	/*　本体　*/
	scrollbar-face-color:#F6B477;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #CC6633;
	scrollbar-shadow-color: #CC6633;
	scrollbar-3dlight-color: #CC6633;
	scrollbar-darkshadow-color: #CC6633;}

.Bbox{	border: solid #362F2D 2px;
	height: 400px;
	padding: 10px;
	overflow: auto;

 	/*　カーソル　*/
	scrollbar-arrow-color: #F6B477;
	/*　本体　*/
	scrollbar-face-color:#F6B477;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #CC6633;
	scrollbar-shadow-color: #CC6633;
	scrollbar-3dlight-color: #CC6633;
	scrollbar-darkshadow-color: #CC6633;}

.rireki{border: dashed #362F2D 1px;
	height: 85px;	width:270px;
	padding: 3px;
	overflow: auto;
	text-align: left;
	line-height: 120%;
 
	/*　カーソル　*/
	scrollbar-arrow-color: #F6B477;
	/*　本体　*/
	scrollbar-face-color:#F3E3D4;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #F3E3D4;
	scrollbar-shadow-color: #F3E3D4;
	scrollbar-3dlight-color: #F3E3D4;
	scrollbar-darkshadow-color: #F3E3D4;}




.text{	border: 5px;
	width:450px;
	padding: 0px;
	text-align: left;}

.textr{	border: 0px dashed #362F2D;
	width:600px;
	padding: 0px;
	font-size: 1.2em;
	text-align: left;
	line-height: 130%;}
.textr2{border: 0px dashed #362F2D;
	width:400px;
	padding: 0px;
	font-size: 1.2em;
	text-align: left;
	line-height: 140%;}

.menub{
	/*　BOXをセンタリング　*/
	width:698px;
	padding: 3px 0 3px 0;
	border: 0px solid ;
	clear: both;
	text-align: center; 
	color: #FFFFFF;
	background-color:#362F2D;
	font-size: 11pt;}
}

.henji{border: dashed #362F2D 0px;
	height: 40px;	width:450px;
	padding: 3px;
	overflow: auto;
	text-align: left;
 
	/*　カーソル　*/
	scrollbar-arrow-color: #F6B477;
	/*　本体　*/
	scrollbar-face-color:#F3E3D4;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #F3E3D4;
	scrollbar-shadow-color: #F3E3D4;
	scrollbar-3dlight-color: #F3E3D4;
	scrollbar-darkshadow-color: #F3E3D4;}

img {border-color:black;}

input{	background-color:#FFFFFF; border: solid 1px;	padding: 1px;}
#vote input{	background-color:#ffffff; border: dashed 0px;}
#cbtn input{	background-color:#FFFCF8; border: solid 1px #D36A37;}

.table{
    border:1px solid #663300;
}
.table_u{
    border-bottom:1px dotted #663300;
}
.table_t{
    border-top:1px dotted #663300;
}

.sub{
	position:absolute;
	left:79%;
	top:5%;
	width:240px;
	margin:0 0 0 -120px;
	border: 1px dotted #F6B477;
	padding: 5px;
	text-align: left;
}
.enq{
	position:absolute;
	right:-20%;
	top:50%;
	height: 400px;
	width:110px;
	margin:-200px 0 0 0;
	border: 0px;
	padding: 3px;
}

.Gmenu{
	position:absolute;
	left:16%;
	top:52%;
	width:100px;
	margin:-200px 0 0 0;
	border: 0px solid red;
	padding: 8px;
	font-size: 10px;}
.piyo{	
	right:15%;
	bottom:3%;
	border: 0px ;
	padding: 0px;
}

#clap textarea {
	width: 400px;
	height: 70px;
	font-size: 12px;
	border: 1px solid #D36A37;
	padding: 5px;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color :#FFF7F3;
	/*　カーソル　*/
	scrollbar-arrow-color: #F6B477;
	/*　本体　*/
	scrollbar-face-color:#F3E3D4;
	/*　背面　*/
	scrollbar-track-color: #F3E3D4;
	/*　影（左上右上左下右下）　*/
	scrollbar-highlight-color: #F3E3D4;
	scrollbar-shadow-color: #F3E3D4;
	scrollbar-3dlight-color: #F3E3D4;
	scrollbar-darkshadow-color: #F3E3D4;}

#t_bg{	width: 400px;	background-color :#FFF7F3;}
